﻿#swiper-banner .ban1{position:absolute;top:7%;left:50%;transform:translateX(-50%);max-width:30%;font-size:34px;font-weight:var(--fontbold7);text-align:center;line-height:1.3}
@media (max-width:1600px){#swiper-banner .ban1{font-size:2.1vw;top:5%;}}
@media (max-width:768px){#swiper-banner .ban1{font-size:20px;max-width:100%;width:100%;}}
@media (max-width:550px){#swiper-banner .ban1{font-size:12px;top:10px;}}